[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetBitmapHandle

Gets the value for the BitmapHandle property.

## Declaration

Source position: graphics.pp line 1266

`protected function TRasterImage.GetBitmapHandle: HBITMAP; virtual; abstract;`

## Function result

Value for the property.

## Description

GetBitmapHandle is an abstract virtual method, and must be implemented in a descendent class to return the handle for a specific image type or implementation.